Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEARFW
River Rch & RM=Main Stem,Reach - 1       ,13725.0 
    1035    1035
River Rch & RM=Main Stem,Reach - 1       ,8423    
    1193    1193
River Rch & RM=Main Stem,Reach - 1       ,5351.0  
    1281    1281
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.004
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=635.88
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
